Emacs / vms /

The default branch has multiple heads

Filename Size Date modified Message
602 B
5.6 KB
GNU Emacs 19.x and above do not compile out of the box on OpenVMS.
Richard Levitte <> is distributing and maintaining a
version of Emacs (currently based on version 19.28, but soon moving to
19.34 and then 20.1) that compiles and works on OpenVMS 5.5 and above
on both VAX and Alpha architectures.  For more information see

[Update 2003-11-24: I am working on integrating VMS-specific bits
 back into the repository.  There are some work-in-progress files
 in this directory as a result.  Do not be alarmed!  --ttn]